Debian Bug report logs - #712854
ITP: libcpan-reporter-perl -- Adds CPAN Testers reporting to CPAN.pm

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Marius Gavrilescu <marius@ieval.ro>

Date: Thu, 20 Jun 2013 07:18:07 UTC

Owned by: Marius Gavrilescu <marius@ieval.ro>

Severity: wishlist

Fixed in version libcpan-reporter-perl/1.2010-1

Done: Marius Gavrilescu <marius@ieval.ro>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#712854; Package wnpp. (Thu, 20 Jun 2013 07:18:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Marius Gavrilescu <marius@ieval.ro>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Thu, 20 Jun 2013 07:18:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Marius Gavrilescu <marius@ieval.ro>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libcpan-reporter-perl -- Adds CPAN Testers reporting to CPAN.pm
Date: Thu, 20 Jun 2013 10:07:06 +0300
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Marius Gavrilescu <marius@ieval.ro>

* Package name    : libcpan-reporter-perl
  Version         : 1.2010
  Upstream Author : David Golden <dagolden@cpan.org>
* URL             : http://search.cpan.org/dist/CPAN-Reporter/
* License         : Apache-2.0
  Programming Lang: Perl
  Description     : Adds CPAN Testers reporting to CPAN.pm

The CPAN Testers project captures and analyzes detailed results from building
and testing CPAN distributions on multiple operating systems and multiple
versions of Perl. This provides valuable feedback to module authors and
potential users to identify bugs or platform compatibility issues and
improves the overall quality and value of CPAN.
.
One way individuals can contribute is to send a report for each module that
they test or install. CPAN::Reporter is an add-on for the CPAN.pm module to
send the results of building and testing modules to the CPAN Testers project.
Full support for CPAN::Reporter is available in CPAN.pm as of version 1.92.
-- 
Marius Gavrilescu
(etc) To get something done, a committee should consist of no more than three persons, two of them absent
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 24 Jun 2013 08:06:08 GMT) Full text and rfc822 format available.

Reply sent to Marius Gavrilescu <marius@ieval.ro>:
You have taken responsibility. (Tue, 06 Aug 2013 23:04:19 GMT) Full text and rfc822 format available.

Notification sent to Marius Gavrilescu <marius@ieval.ro>:
Bug acknowledged by developer. (Tue, 06 Aug 2013 23:04:19 GMT) Full text and rfc822 format available.

Message #12 received at 712854-close@bugs.debian.org (full text, mbox):

From: Marius Gavrilescu <marius@ieval.ro>
To: 712854-close@bugs.debian.org
Subject: Bug#712854: fixed in libcpan-reporter-perl 1.2010-1
Date: Tue, 06 Aug 2013 23:00:06 +0000
Source: libcpan-reporter-perl
Source-Version: 1.2010-1

We believe that the bug you reported is fixed in the latest version of
libcpan-reporter-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 712854@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Marius Gavrilescu <marius@ieval.ro> (supplier of updated libcpan-reporter-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 22 Jun 2013 16:20:51 +0300
Source: libcpan-reporter-perl
Binary: libcpan-reporter-perl
Architecture: source all
Version: 1.2010-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Marius Gavrilescu <marius@ieval.ro>
Description: 
 libcpan-reporter-perl - module which adds CPAN Testers reporting to CPAN.pm
Closes: 712854
Changes: 
 libcpan-reporter-perl (1.2010-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #712854)
Checksums-Sha1: 
 9ddf5769b421fba909a59614042cf00a1c2c06f3 2319 libcpan-reporter-perl_1.2010-1.dsc
 53f127b24fc366c1350029799dba8b1927d282d3 103897 libcpan-reporter-perl_1.2010.orig.tar.gz
 46e9e3245dbfbe7dcb57718b4fbe52c34b0d7a0e 2598 libcpan-reporter-perl_1.2010-1.debian.tar.gz
 832946cb1c7cc61b3a4229e1130eb238690c7fad 79674 libcpan-reporter-perl_1.2010-1_all.deb
Checksums-Sha256: 
 f698cfd2a0f84b9c940a53402595af095cfe3df996e6199283b4ef8b01a2453d 2319 libcpan-reporter-perl_1.2010-1.dsc
 bd8948fe663cd85f35d6f681e4d712b7eb670f4280135fb68eae92e06f9cef52 103897 libcpan-reporter-perl_1.2010.orig.tar.gz
 8e0c419e4d786ba053c7ceeabf86941c9aec10895e71993089cf6638330ddad5 2598 libcpan-reporter-perl_1.2010-1.debian.tar.gz
 b0fd1bfb579a73ca04b79deb7eb17c61bf0d777c0780c43f9c9e0acd98a608eb 79674 libcpan-reporter-perl_1.2010-1_all.deb
Files: 
 529e4b38308d83b9aab3a33609438352 2319 perl optional libcpan-reporter-perl_1.2010-1.dsc
 df47f5e328c1c8a79a054cbeb45219da 103897 perl optional libcpan-reporter-perl_1.2010.orig.tar.gz
 33b3c36ab84eb233c649c8eba57f7017 2598 perl optional libcpan-reporter-perl_1.2010-1.debian.tar.gz
 2686dd7c95954d8738e5f59bf2751d26 79674 perl optional libcpan-reporter-perl_1.2010-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRx2weAAoJELs6aAGGSaoGc3MP+wX8cFy0fiL64Cn2w1w84IEt
Bat8iVvVnEchtX70mOexcBr/Zktx6MGkGwtjSsrOSZ7FcQXI6JJdaYBbN0y4WMA4
+APJFmEgQU4ixFlSP++2EENZGAVes4nUMS5w8DXEfj3b1ptgW96E0zgVCE2fgkAk
6UYSj7sj5sdO/4F+gUONsYuB5L53mKAX1+yLlS09oVl0hAHph3E6aVIIge+AI+KA
glncnYFgWbqNFGOt4caAVh1ACv0NZFKhnj40FHH4z7wFuJVBeSzMA6vUIq9B9G9j
gcjiZ3fSPD+zUamRtRTzR/KVnEh6l9OF3MvuoJQlf3X4wkjM63w3QMcugcTPMm8K
ub4AcXn8aQK9089nNEaRk9TowJgKkuPbHJ6B6/gdq/ulRQ1vDMRNtJouMr3jbkc8
CrV4VBPOHpe/iyRy0r0G1INyBQNq/wXTHCQ/NajQBQi8I9FOvffjbMgU5CNrUfSl
ZxftN0IoriUu7eMXv9CXIgUdaRZlJfV/iLT8y3p9LirVH56pnQ1fYeQ0JFe8uNWg
2pUhfV5HclXTx9BYhGUVDlDkUpADCkNPK06aeYUF2w77cnwmlz7ha7NOsuHCl4Xb
ezLmTSz5BtRD/UUa9X5x++rVktciNhEWcts872ZPirUm9Pplyn9+wnmJRUC3Prmk
bsOPQYq2MPb+O5fDWr72
=hzgy
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 04 Sep 2013 07:31:30 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 07:55:43 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.